@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/lifesaving/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/lifesaving/mv.jpg") center top no-repeat;
  background-size: cover; }

.index01 {
  margin-bottom: 100px;
  text-align: center; }
  .index01 p {
    color: #00306c;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 600;
    line-height: 2.6; }

.index02 {
  max-width: 1200px;
  padding: 0 40px; }
  .index02 #nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
    width: 100%; }
    .index02 #nav li {
      font-size: 18px;
      font-size: 1.8rem;
      line-height: 1.7;
      font-weight: 500;
      width: 49.5%; }
      @media only screen and (max-width: 960px) {
        .index02 #nav li {
          font-size: 15px;
          font-size: 1.5rem; } }
      .index02 #nav li span {
        background-color: #e4e4e4;
        border-radius: 50px;
        display: block;
        padding: 20px;
        text-align: center;
        transition: 0.2s;
        position: relative; }
        .index02 #nav li span:after {
          border: 1px solid;
          border-color: transparent transparent #222 #222;
          content: '';
          display: inline-block;
          height: 10px;
          transform: rotate(-45deg);
          width: 10px;
          transition: 0.2s;
          position: absolute;
          bottom: 10px;
          left: calc(50% - 5px); }
      .index02 #nav li.current span, .index02 #nav li:hover span {
        background-color: #5f7ad3;
        color: #FFF; }
        .index02 #nav li.current span:after, .index02 #nav li:hover span:after {
          border-color: transparent transparent #FFF #FFF; }
  .index02 #tab ul {
    display: flex;
    flex-wrap: wrap; }
    .index02 #tab ul li {
      margin-right: 3%;
      margin-bottom: 60px;
      width: 31.333333%; }
      .index02 #tab ul li:nth-child(3n) {
        margin-right: 0; }
      .index02 #tab ul li a {
        display: block;
        text-decoration: none; }
        .index02 #tab ul li a h2 {
          color: #00306c;
          font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
          font-size: 25px;
          font-size: 2.5rem;
          line-height: 1.7;
          line-height: 1.4;
          letter-spacing: -0.03em;
          margin-bottom: 10px; }
          @media only screen and (max-width: 960px) {
            .index02 #tab ul li a h2 {
              font-size: 21px;
              font-size: 2.1rem; } }
        .index02 #tab ul li a .img {
          line-height: 0;
          margin-bottom: 10px;
          transition: 0.2s; }
        .index02 #tab ul li a .desc {
          color: #000;
          font-size: 14px;
          font-size: 1.4rem;
          line-height: 1.7;
          line-height: 1.7;
          transition: 0.2s; }
          @media only screen and (max-width: 960px) {
            .index02 #tab ul li a .desc {
              font-size: 12px;
              font-size: 1.2rem; } }
        .index02 #tab ul li a:hover .img {
          opacity: 0.8; }
        .index02 #tab ul li a:hover .desc {
          color: #00306c; }

.index03 {
  margin-bottom: 100px;
  max-width: auto;
  max-width: none;
  padding: 0 50px; }
  .index03 .newsBox {
    background-color: #00306c;
    padding: 50px 50px 50px;
    margin-bottom: 80px; }
    .index03 .newsBox .inr {
      margin: 0 auto;
      max-width: 1200px; }
      .index03 .newsBox .inr > p:not(.btn) {
        color: #FFF;
        padding-bottom: 40px;
        text-align: center; }
      .index03 .newsBox .inr h2 {
        color: #98affb;
        font-family: "Bentham", serif;
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-weight: 500;
        font-size: 26px;
        font-size: 2.6rem;
        line-height: 1.7;
        line-height: 1.4;
        line-height: 1.7;
        letter-spacing: 0.15em;
        margin-bottom: 30px;
        text-align: center; }
        @media only screen and (max-width: 960px) {
          .index03 .newsBox .inr h2 {
            font-size: 22px;
            font-size: 2.2rem; } }
      .index03 .newsBox .inr ul {
        padding-bottom: 20px; }
        .index03 .newsBox .inr ul li {
          margin-bottom: 20px; }
          .index03 .newsBox .inr ul li a {
            color: #FFF;
            display: inline-block;
            text-decoration: none; }
            .index03 .newsBox .inr ul li a .data .date {
              color: #98affb;
              display: inline-block;
              font-weight: 600;
              font-size: 14px;
              font-size: 1.4rem;
              line-height: 1.7;
              line-height: 1; }
              @media only screen and (max-width: 960px) {
                .index03 .newsBox .inr ul li a .data .date {
                  font-size: 12px;
                  font-size: 1.2rem; } }
            .index03 .newsBox .inr ul li a .data .cat {
              background-color: #FFF;
              color: #000;
              display: inline-block;
              font-weight: 500;
              font-size: 12px;
              font-size: 1.2rem;
              line-height: 1.7;
              line-height: 1;
              margin: 0 12px;
              padding: 4px 10px;
              min-width: 107px;
              text-align: center; }
              @media only screen and (max-width: 960px) {
                .index03 .newsBox .inr ul li a .data .cat {
                  font-size: 10px;
                  font-size: 1rem; } }
            .index03 .newsBox .inr ul li a .title {
              font-size: 14px;
              font-size: 1.4rem;
              line-height: 1.7;
              font-weight: 500; }
              @media only screen and (max-width: 960px) {
                .index03 .newsBox .inr ul li a .title {
                  font-size: 12px;
                  font-size: 1.2rem; } }
            .index03 .newsBox .inr ul li a:hover .title {
              text-decoration: underline; }
      .index03 .newsBox .inr .btn a {
        background-color: #5f7ad3;
        border-radius: 30px;
        color: #FFF;
        display: block;
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 1.7;
        font-weight: bold;
        line-height: 1;
        letter-spacing: 0.1em;
        padding: 15px 5px;
        text-transform: capitalize;
        text-decoration: none;
        margin: 0 auto;
        max-width: 230px;
        text-align: center;
        transition: 0.2s; }
        @media only screen and (max-width: 960px) {
          .index03 .newsBox .inr .btn a {
            font-size: 10px;
            font-size: 1rem; } }
        .index03 .newsBox .inr .btn a:hover {
          background-color: #FFF;
          color: #5f7ad3; }
  .index03 .btnList {
    display: flex;
    justify-content: center; }
    .index03 .btnList li {
      margin: 0 15px; }
      .index03 .btnList li a {
        background-color: #5f7ad3;
        border: 2px solid #5f7ad3;
        border-radius: 50px;
        color: #FFF;
        display: inline-block;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.7;
        font-weight: bold;
        line-height: 1;
        letter-spacing: 0.06em;
        padding: 22px 5px;
        text-transform: capitalize;
        text-decoration: none;
        margin: 0 auto;
        min-width: 300px;
        text-align: center;
        transition: 0.2s; }
        @media only screen and (max-width: 960px) {
          .index03 .btnList li a {
            font-size: 12px;
            font-size: 1.2rem; } }
        .index03 .btnList li a:hover {
          background-color: #FFF;
          color: #5f7ad3; }

@media only screen and (max-width: 960px) {
  .index01 {
    margin-bottom: 50px;
    padding-top: 10px; }
    .index01 p {
      font-size: 3.7vw;
      line-height: 2.2;
      margin-bottom: 25px; }

  .index02 {
    padding: 0 5vw; }
    .index02 #nav {
      margin-bottom: 30px; }
      .index02 #nav li {
        font-size: 14px;
        font-size: 1.4rem;
        width: 48%; }
        .index02 #nav li span {
          border-radius: 30px;
          padding: 13px 5px 15px; }
          .index02 #nav li span:after {
            height: 6px;
            width: 6px;
            bottom: 8px;
            left: calc(50% - 3px); }
    .index02 #tab ul {
      display: block;
      flex-wrap: wrap; }
      .index02 #tab ul li {
        margin-right: 0;
        margin-bottom: 40px;
        width: 100%; }
        .index02 #tab ul li a h2 {
          font-size: 17px;
          font-size: 1.7rem; }

  .index03 {
    margin-bottom: 60px;
    padding: 0; }
    .index03 .newsBox {
      background-color: #00306c;
      padding: 40px 7.5vw 40px;
      margin-bottom: 40px; }
      .index03 .newsBox .inr {
        margin: 0; }
        .index03 .newsBox .inr h2 {
          margin-bottom: 25px; }
        .index03 .newsBox .inr ul {
          padding-bottom: 10px; }
          .index03 .newsBox .inr ul li {
            margin-bottom: 25px; }
            .index03 .newsBox .inr ul li a {
              color: #FFF;
              display: inline-block;
              text-decoration: none; }
              .index03 .newsBox .inr ul li a .data {
                display: block; }
                .index03 .newsBox .inr ul li a .data .date {
                  font-size: 9px;
                  line-height: 1.2;
                  padding: 2px 0 3px; }
                .index03 .newsBox .inr ul li a .data .cat {
                  font-size: 9px;
                  line-height: 1.2;
                  margin: 0 0 0 7px;
                  padding: 2px 7px 3px;
                  min-width: 85px;
                  text-align: center; }
              .index03 .newsBox .inr ul li a .title {
                display: block;
                font-size: 12px;
                padding-top: 5px; }
        .index03 .newsBox .inr .btn a {
          max-width: 180px; }
    .index03 .btnList {
      display: block;
      justify-content: center; }
      .index03 .btnList li {
        margin: 0 0 15px;
        text-align: center; }
        .index03 .btnList li a {
          padding: 18px 5px;
          min-width: 300px; } }
